<?xml version="1.0"?>
<!DOCTYPE html>

<html id="wdw_cardbookConfigurationAddCustomField">
	<head>
        <meta charset="UTF-8">
		<link rel='stylesheet' type='text/css' href="chrome://messenger/skin/messenger.css">
		<link rel='stylesheet' type='text/css' href="chrome://global/skin/in-content/common.css">
		<link rel='stylesheet' type='text/css' href="chrome://messenger/skin/shared/themeableDialog.css">
        <link rel='stylesheet' type='text/css' href="chrome://messenger/skin/accountSetup.css">

        <link rel='stylesheet' type='text/css' href="../skin/cardbookHTML.css">
        <link rel='stylesheet' type='text/css' href="../skin/cardbookNotifications.css">
		<link rel='stylesheet' type='text/css' href="../skin/cardbookConfiguration.css">
		<title>__MSG_wdw_cardbookConfigurationAddCustomFieldTitle__</title>
	</head>

	<body xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
		<div class="vbox">
            <div class="hbox">
                <table>
                    <tr>
                        <td>
                            <label id="customFieldCodeLabel">__MSG_customFieldCodeLabel__</label>
                        </td>
                        <td class="cardbook-td-input">
                            <input id="customFieldCodeTextBox"/>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label id="customFieldLabelLabel">__MSG_customFieldLabelLabel__</label>
                        </td>
                        <td class="cardbook-td-input">
                            <input id="customFieldLabelTextBox"/>
                        </td>
                    </tr>
                </table>
            </div>
            <div class="vbox hcentered vcentered">
				<label id="notificationMessage" type="OK" class="notificationMessage"></label>
            </div>
            <div class="hbox vright">
                <button id="cancelButton">__MSG_cancelEditionLabel__</button>
                <button id="validateButton">__MSG_validateEditionLabel__</button>
            </div>
        </div>
        <script src="../scripts/i18n.js"></script>
		<script type="module" src="../cardbookHTMLNotification.mjs"></script>
		<script type="module" src="wdw_cardbookConfigurationAddCustomField.js"></script>
    </body>
</html>
